You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2020-06-01 10:07:42

husisusi
Member
Registered: 2020-05-31
Posts: 1

Upgrade to GLPI 9.5 I'm excited WOW (Fast review)

I just upgraded a clone GLPI system 9.4.3  to dev version 9.5 and I am positively surprised!

First surprise,
the menu bar is now with icons,  clean up and more beautiful:
1  2]

2. New SIMCARDS section in assets:

3

3. The clone features is finally integrated and we have new menu actions button: (Halleluja)
new menu actions button
4

or bulk options
5

4. In Tickets menu you can find now (Approval), drop down actions button and the "Processing Ticket" is now in the first row :
6

5. All my plugins works fine:(yes, you have to edit setup.php to enable it)
7

So far I couldn't find any bugs or issues! I love it!

Last edited by husisusi (2020-06-02 17:33:07)

Offline

#2 2020-06-01 16:37:55

Mysterehyde
Member
Registered: 2020-05-18
Posts: 17

Re: Upgrade to GLPI 9.5 I'm excited WOW (Fast review)

Thanks for your review ! I can't wait to have th eright to update ;-) It's seems very cool updates !

Offline

#3 2020-08-18 21:46:51

Souteimoso
Member
Registered: 2019-12-23
Posts: 1

Re: Upgrade to GLPI 9.5 I'm excited WOW (Fast review)

Pay attention to the plugins. There are many that have not been updated to version 9.5.1.

I created a VM and installed a copy of my production instance, with all the current data. I upgraded from version 9.4.6 to version 9.5.1 and found no compatibility issues, except for the plugins.

What matters most to me is Behaviors, which is not yet compatible.

So, I'll wait a little longer.

Offline

#4 2020-08-25 15:29:12

yllen
GLPI-DEV
From: Sillery (51)
Registered: 2008-01-14
Posts: 15,189

Re: Upgrade to GLPI 9.5 I'm excited WOW (Fast review)

Behaviors was published today


CentOS 6.5 - CentOS 7.x
PHP 5.6 - PHP 7.x - MySQL 5.6  - MariaDB 10.2 + APC + oOPcache
GLPI from 0.72 to dev version
Certifiée ITIL (ITV2F, ITILF, ITILOSA)

Offline

Board footer

Powered by FluxBB